AOZ Studio Beta - Bug #676

Screen Open with Amiga resolution causes an error
02/24/2021 10:23 PM - Jason Wroe

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Francois Lionet % Done:
Category: Estimated time:

Target version:

Affected version: 1.0.0 (B4)

02/24/2021

0%
0:00 hour

Description
Screen Open 0,320,250,256,Lowres

Causes AOZ to crash, this was a resolution available on Amiga.

History

#1 - 02/24/2021 10:40 PM - Jason Wroe
This was from an old AMOS game that did work :-

Screen Close 0
Screen Open 0,320,250,32,Lowres

It works if you remove the screen close command.

#2 - 03/31/2021 03:54 PM - Francois Lionet
- Status changed from New to Resolved

- Assignee set to Francois Lionet

Fixed!

#3 - 07/15/2021 10:43 AM - Brian Flanagan

- Status changed from Resolved to Closed

Verified working! :-)
